Page MenuHomePhabricator

Install Extension:ShortUrl on es.wikibooks
Closed, ResolvedPublic

Description

Please install Extension:ShortURL at es.wikibooks. Community consensus: here (permanent link).

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable ShortUrl on es.wikibooks

Event Timeline

MarcoAurelio raised the priority of this task from to Needs Triage.
MarcoAurelio updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2015, 11:28 AM
Aklapper triaged this task as Normal priority.Apr 22 2015, 10:06 AM
Ralgis added a subscriber: Ralgis.Apr 23 2015, 1:20 AM

Change 206737 had a related patch set uploaded (by Dereckson):
Enable ShortUrl on es.wikibooks

https://gerrit.wikimedia.org/r/206737

Dereckson moved this task from Working on to To deploy on the Wikimedia-Extension-setup board.

Change 206737 merged by jenkins-bot:
Enable ShortUrl on es.wikibooks

https://gerrit.wikimedia.org/r/206737

Mjbmr closed this task as Resolved.May 8 2015, 12:05 AM
Mjbmr removed a project: Patch-For-Review.
Mjbmr moved this task from To deploy to Done on the Wikimedia-Extension-setup board.
MarcoAurelio reopened this task as Open.May 8 2015, 2:23 PM

{F162021}

As you can see in the image above, now at all top pages we can see the short url. Is there a way not to show the short url in the pages?

This task is about installing the extension. Closing again. Please file another task requesting this feature. :) I don't think this feature is currently available in the extension. You could hide it with CSS as a temporary fix.

Glaisher closed this task as Resolved.May 8 2015, 3:12 PM
Mjbmr added a subscriber: Mjbmr.May 9 2015, 2:39 AM

@MarcoAurelio

Add following code into MediaWiki:Common.css:

.title-shortlink-container {
	display: none;
}

And wait 5 minutes for it to take effect.

@Mjbmr That would hide it from all the pages and MA is requesting to hide it on specific pages. It would need to be selected for per page as well. In this case, .page-Wikilibros_Café .title-shortlink-container would be used.

Hm, I think I misread MA's comment.

Mjbmr added a comment.May 9 2015, 8:32 AM

It already has a link in sidebar.

@MarcoAurelio
Add following code into MediaWiki:Common.css:

.title-shortlink-container {
	display: none;
}

And wait 5 minutes for it to take effect.

Thank you. It works. Best regards.